Deletes Payment Account.
Route to delete the consumers payment account.
DELETE
/
connectors
/
consumers
/
{consumer_id}
/
accounts
/
payment
/
{mpa_id}
Deletes Payment Account.
curl --request DELETE \
--url https://api.sandbox.paylead.tech/connectors/consumers/{consumer_id}/accounts/payment/{mpa_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.sandbox.paylead.tech/connectors/consumers/{consumer_id}/accounts/payment/{mpa_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.sandbox.paylead.tech/connectors/consumers/{consumer_id}/accounts/payment/{mpa_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The id you used to create the given consumer
Master payment account ID.
Response
The resource was deleted successfully
Was this page helpful?
Previous
Gets CashbacksThis method returns the paginated listing of all cashbacks belonging to a specific
consumer.
Next
⌘I
Deletes Payment Account.
